RubyGems Navigation menu

tw_bootstrap_helper 1.0.1

Make easy use of Twitter Bootstrap with Ruby on Rails App

Gemfile
          gem 'tw_bootstrap_helper', '~> 1.0.1'
  
  
  
  
  
  
  

install
          gem install tw_bootstrap_helper
  
  
  
  
  
  
  

Authors:

  • Agencia Orangeweb, Luiz Eduardo de Oliveira Fonseca

Owners:

Total downloads 4,621

For this version 995

Required Ruby Version: None

Links:

Versions:

  1. 1.0.1 - December 17, 2011 (49 KB)
  2. 1.0.0 - December 16, 2011 (48.5 KB)
  3. 0.2.3 - December 15, 2011 (27 KB)
  4. 0.2.2 - December 15, 2011 (28.5 KB)
  5. 0.1.0 - December 7, 2011 (6.5 KB)